Bug 254901 - unable to resolve dependencies - policycoreutils missing
unable to resolve dependencies - policycoreutils missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 08:00 EDT by Bob Gustafson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 09:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2007-08-26 08:00:20 EDT
Description of problem:

Updates available:
  Updated selinux-policy packages

Apply Updates:

Missing Dependency: policycoreutils >= 2.0.21-1 is needed by package
selinux-policy-targeted
Missing Dependency: policycoreutils >= 2.0.21-1 is needed by package
selinux-policy-devel
Missing Dependency: policycoreutils >= 2.0.21-1 is needed by package selinux-policy
Version-Release number of selected component (if applicable):


How reproducible:

  I tried a few times over the last half day

Steps to Reproduce:
1. see above
2.
3.
  
Actual results:

see above

Expected results:

Should have/not need dependent module

Additional info:

Fedora7 uptodate (except for selinux-policy packages..)

Update Details:

selinux-policy-devel - 3.0.3-6.fc8.noarch updates selinux-policy-devel -
2.6.4-33.fc7.noarch
selinux-policy-targeted - 3.0.3-6.fc8.noarch updates selinux-policy-targeted -
2.6.4-33.fc7.noarch
selinux-policy - 3.0.3-6.fc8.noarch updates selinux-policy - 2.6.4-33.fc7.noarch
Comment 1 Daniel Walsh 2007-08-27 09:12:02 EDT
You are trying to install a fc8 policy on an fc7 machine, this requires that you
upgrade all of the packages, and will force you to fedora 8
Comment 2 Bob Gustafson 2007-08-27 09:59:12 EDT
Why is it showing up on my Applications->System Tools->Software Updater screen then?
Comment 3 Daniel Walsh 2007-08-27 12:30:01 EDT
I have no idea,  Did you modify your yum repositories?

Note You need to log in before you can comment on or make changes to this bug.